[Meta]
Name=kyg
Description=Keyagana
Encoding=UTF-8

[Text]
Front=FRT
Ruth=Luti
Esther=Esata
Psalms=Samu
Song of Solomon=Salomoni Yokemae
Jonah=Yona
Matthew=Matiyu
Mark=Maki
Luke=Luki
John=Yoni
Acts=Apa
Romans=Lomu
I Corinthians=1 Kolitiyani
II Corinthians=2 Kolitiyani
Galatians=Galesiya
Ephesians=Efasasi
Philippians=Filipai
Colossians=Kolosi
I Thessalonians=1 Tesaloniyani
II Thessalonians=2 Tesaloniyani
I Timothy=1 Timoti
II Timothy=2 Timoti
Titus=Taitasi
Philemon=Failimoni
Hebrews=Himulu
James=Yemisi
I Peter=1 Pita
II Peter=2 Pita
I John=1 Yoni
II John=2 Yoni
III John=3 Yoni
Jude=Yuti
Revelation of John=Leveleseni

[Book Abbrevs]
FRT=Preface
LUT=Ruth
ESA=Esth
SAM=Ps
SAL=Song
YONA=Jonah
MT=Matt
MK=Mark
LU=Luke
YO=John
APA=Acts
LOM=Rom
1KO=1Cor
2KO=2Cor
GAL=Gal
EF=Eph
FLP=Phil
KOL=Col
1TE=1Thess
2TE=2Thess
1TI=1Tim
2TI=2Tim
TAI=Titus
FLM=Phlm
HIM=Heb
YEM=Jas
1PI=1Pet
2PI=2Pet
1YO=1John
2YO=2John
3YO=3John
YUT=Jude
LEV=Rev

